.daihocgtvthcm-pager-clickable .swiper-pagination-bullet-active,
.daihocgtvthcm-pager-clickable .swiper-pagination-bullet {
  background: transparent !important;
}

.daihocgtvthcm-pager-clickable .swiper-pagination-bullet-active > a {
  background: url(../images/cycle_orange.png) no-repeat !important;
}

#tbl_job_listing tbody tr.record:hover {
  background-color: #f2f2f2;
}
